Subject: ISO image's installer can't connect to guix.gnu.org

From: Matkovsky88 <[email-masked]>
Date: Sun, 15 May 2022 04:57:53 +0000

Hello. I cannot access GNU Guix related sites. I tried downloaded the GNU Guix System via VPN, but I can't install it on my ThinkPad because installer can't connect to the Guix's servers (such as guix.gnu.org or ci.guix.gnu.org), because all russian IPs was banned. I tried installing old images, but that doesn't help. I wrote to [email-masked] and to IRC's channel #guix, but they couldn't help me. Also, I can connect (without VPN) to all GNU and FSF sites, except the GNU Guix's sites.

Can you tell me how I can install it? Or when will GNU Guix unban russian IPs? I don't know what I should to do.

P.S. I really want to try the GNU Guix System with GNU Guix and GNU Shepherd because I don't really like Trisquel (has systemd), which I use.